Delete a Transform – Media API – MediaKind
Delete a Transform
del https://app.mk.io/api/v1/projects/:project_name/media/transforms/:transform_name
Delete a Transform.
RBAC Capability Required: ams.transform.delete
Authentication
Authorization Bearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
- project ame (string): Required
- transform ame (string): Required
Response
- 200: Transform deleted.
No response body. - 204: Nothing to delete.
No response body.
Errors
400: Bad Request
error (object ErrorDetail) Required
Pertinent information about the error- code (string): Required
- detail (string): Required
- extraDetail (map from strings to any): Optional
401: Unauthorized
error (object ErrorDetail) Required403: Forbidden
error (object ErrorDetail) Required404: Not Found
error (object ErrorDetail) Required429: Too Many Requests
error (object ErrorDetail) Required500: Internal Server Error
error (object ErrorDetail) Required
Pertinent information about the error